# Uses of Interface
org.apache.sysds.runtime.ooc.cache.OOCCache.UnpinHandle

Packages that use OOCCache.UnpinHandle
Package
Description
org.apache.sysds.runtime.ooc.cache
org.apache.sysds.runtime.ooc.cache.packed

## Uses of OOCCache.UnpinHandle in org.apache.sysds.runtime.ooc.cache

Methods in org.apache.sysds.runtime.ooc.cache that return OOCCache.UnpinHandle
Modifier and Type
Method
Description
`OOCCache.UnpinHandle`
OOCCache.`unpin(BlockEntry entry, MemoryAllowance allowance)`
Unpins an item that is still backed by the given allowance.
`OOCCache.UnpinHandle`
OOCCacheImpl.`unpin(BlockEntry entry, MemoryAllowance allowance)`

## Uses of OOCCache.UnpinHandle in org.apache.sysds.runtime.ooc.cache.packed

Methods in org.apache.sysds.runtime.ooc.cache.packed that return OOCCache.UnpinHandle
Modifier and Type
Method
Description
`OOCCache.UnpinHandle`
OOCPackedCache.`unpin(BlockEntry entry, MemoryAllowance allowance)`